CVE Vulnerabilities

CVE-2007-0803

Published: Feb 07, 2007 | Modified: Jul 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Multiple buffer overflows in STLport before 5.0.3 allow remote attackers to execute arbitrary code via unspecified vectors relating to (1) print floats and (2) a missing null termination in the rope constructor.

Affected Software

Name Vendor Start Version End Version
Stlport Stlport 5.0.0 5.0.0
Stlport Stlport 5.0.1 5.0.1
Stlport Stlport 5.0.2 5.0.2
Stlport5 Ubuntu dapper *
Stlport5 Ubuntu edgy *
Stlport5 Ubuntu feisty *

References